# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = gettext
pkgbase = gettext
xdata = pkgtype=pkg
pkgver = 0.22.5-1
pkgdesc = GNU internationalization library
url = https://www.gnu.org/software/gettext/
builddate = 1715991078
packager = Developer <dev@tuxcore.org>
size = 8057297
arch = x86_64
license = GPL-2.0-only
license = LGPL-2.0-only
license = GFDL-1.2-only
license = GPL-2.0-or-later
depend = gcc-libs
depend = acl
depend = sh
depend = libunistring
depend = libxml2
optdepend = git: for autopoint infrastructure updates
makedepend = gettext
makedepend = emacs
makedepend = git
